/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e20            { /* images/webeasysite_backu... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/webeasysite_backup_06004003.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          : 534.00pt;
	}
div#e19             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
div#e18             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  20.25pt;
	top             :  75.00pt;
	width           : 559.50pt;
	height          :  26.25pt;
	}
h6#e17              {
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  33.00pt;
	top             : 217.50pt;
	width           : 231.75pt;
	height          :  29.25pt;
	}
h4#e16              { /* Contact */
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 111.75pt;
	width           : 393.00pt;
	height          :  18.75pt;
	}
div#e15             { /* News */
	text-align      : center;
	position        : absolute;
	left            : 370.50pt;
	top             :  78.75pt;
	width           :  54.00pt;
	height          :  12.75pt;
	}
div#e14             { /* Technology */
	text-align      : center;
	position        : absolute;
	left            : 432.75pt;
	top             :  78.75pt;
	width           :  54.00pt;
	height          :  12.75pt;
	}
div#e13             { /* Contact */
	text-align      : center;
	position        : absolute;
	left            : 494.25pt;
	top             :  78.75pt;
	width           :  54.00pt;
	height          :  12.75pt;
	}
span#e12            { /* images/webeasysite_backu... */
	background      : transparent url(images/webeasysite_backup_06001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :  13.50pt;
	width           : 221.25pt;
	height          :  72.75pt;
	}
span#e11            { /* images/webeasysite_backu... */
	background      : transparent url(images/webeasysite_backup_06004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 355.50pt;
	top             : 217.50pt;
	width           : 102.00pt;
	height          : 108.75pt;
	}
span#e10            { /* images/image3881.jpg */
	background      : transparent url(images/image3881.jpg) no-repeat top left;
	position        : absolute;
	left            : 429.00pt;
	top             : 124.50pt;
	width           : 110.25pt;
	height          : 165.00pt;
	}
h6#e9               { /* Dr. Stephen P. Weeks\ \I... */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  34.50pt;
	top             : 146.25pt;
	width           : 231.75pt;
	height          :  29.25pt;
	}
h5#e8               { /* 1768 E. 25th Street\ \Cl... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 285.75pt;
	top             : 175.50pt;
	width           :  99.00pt;
	height          :  34.50pt;
	}
a#a8                { /* 1768 E. 25th Street\ \Cl... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
h6#e7               { /* Address: */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 285.00pt;
	top             : 143.25pt;
	width           :  97.50pt;
	height          :  15.75pt;
	}
h5#e6               { /* &nbsp;Sterionics, Inc. */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 282.75pt;
	top             : 161.25pt;
	width           : 103.50pt;
	height          :  15.75pt;
	}
a#a6                { /* &nbsp;Sterionics, Inc. */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e5              { /* Home */
	text-align      : center;
	position        : absolute;
	left            : 309.00pt;
	top             :  78.75pt;
	width           :  54.00pt;
	height          :  12.75pt;
	}
div#e4              { /* <DIV>&nbsp;</DIV> */
	position        : absolute;
	left            :  35.25pt;
	top             : 249.00pt;
	width           : 223.50pt;
	height          :  36.00pt;
	}
div#e3              { /* <DIV>Phone:&nbsp;&nbsp;&... */
	position        : absolute;
	left            :  36.00pt;
	top             : 178.50pt;
	width           : 223.50pt;
	height          :  36.00pt;
	}
h1#e2               { /* Advanced Physics for Hea... */
	background      : transparent url(images/webeasysite_backup_06004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 276.00pt;
	top             :  54.75pt;
	width           : 300.00pt;
	height          :  19.50pt;
	}
h6#e1               { /* Copyright (C) 2009 Steri... */
	position        : absolute;
	left            :  20.25pt;
	top             : 560.25pt;
	width           : 561.00pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
